### Property

# Handy Flap:swipe-to-open

since: 1.2

#### Declaration

    property swipe-to-open: gboolean [ read, write ]

#### Description [src]

Whether the flap can be opened with a swipe gesture.

The area that can be swiped depends on the `HdyFlap:transition-type` value.

Type:`gboolean`

Available since: 1.2

Default value | TRUE
Getter method | `hdy_flap_get_swipe_to_open()`
Setter method | `hdy_flap_set_swipe_to_open()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no